<!DOCTYPE html>
<html data-ng-app="app">
<head>
  @@inc=base/head
  @@inc=base/metatags
</head>
<body class="spielberichtsbogen" ng-controller="mainController">
@@inc=base/googleanalytics

@@inc=navbar/navbar_head

<section class="container" ng-controller="step1Controller">
  <div id="content">

    <section class="section-form">
      <div></div>
      <div>
        <h2>Spieltag Details</h2>
        <p>
          Fülle bitte <strong>alle Plichtfelder</strong> aus. Die Daten sind für die
          Zuordnung der Begegnung wichtig.
          Die E-Mail Adressen der jeweiligen Kapitäne werden bei einem regulärem Ligaspiel vom System automatisch
          ermittelt.
        </p>
      </div>
    </section>

    <hr/>

    <section class="section-form">
      <label></label>
      <div data-grid="3">
        <div>
          <input ng-model="scoresheet.gameType" value="gameday" type="radio" name="formTyp"
                 id="formTypLeague" disabled/>
          <label for="formTypLeague">Spieltag</label>
        </div>

        <div>
          <input ng-model="scoresheet.gameType" value="cup" type="radio" name="formTyp"
                 id="formTypCup"/>
          <label for="formTypCup">Pokalspiel</label>
        </div>

        <div>
          <input ng-model="scoresheet.gameType" value="custom" type="radio" name="formTyp"
                 id="formTypCustom" checked/>
          <label for="formTypCustom">Freundschaftsspiel</label>
        </div>
      </div>
    </section>

    @@inc=create_gameday
    @@inc=create_custom

  </div>
</section>

<section class="last"></section>

@@inc=base/footer
@@inc=base/scripts
</body>
</html>